Bug 668892 - ed.1 manpage fixes
ed.1 manpage fixes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ed (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-11 18:47 EST by John Bradshaw
Modified: 2012-04-09 06:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-09 06:48:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
ed.1 patch (825 bytes, patch)
2011-01-11 18:47 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-11 18:47:26 EST
Created attachment 472918 [details]
ed.1 patch

Description of problem:
Spelling mistakes in ed.1 manpage

Version-Release number of selected component (if applicable):
ed-0.2-39.el5_2.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 ed
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:34:26 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 John Bradshaw 2012-04-09 06:48:29 EDT
Fixes present in Fedora 16 ed-1.5-2.fc15.i686

Note You need to log in before you can comment on or make changes to this bug.